.clicked path {
    fill: #AAAAAA;
}

#div_svg {
    border: 1px black solid;
    width: 550px;
}

svg .g_emotion:not(.clicked):hover path {
    fill: #DDDDDD;
}

#div_svg_lt_box {
    display: none;
    position: absolute;
    width: 550px;
    background: rgba(250, 235, 215, 0.95);
    border: 1px solid #3498DB;
    z-index: 1;
    font-size: small;
}

#div_svg_lt_box p {
    margin: 3px 5px;
}